@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: normal;
 color:#fff;
 font-size:14px;
}

	ul.dropdown li
	 {
	 padding: 5px 23px;
	 color: #fff;
	 background:url(/images/navsep.png) no-repeat right;
	}
	ul.dropdown li.dir {
		background:url(/images/navsep.png) no-repeat right;
		color:#fff;	
	}
	ul.dropdown li.last {
		background:none;	
	}
	ul.dropdown li.dir:hover {
		background:url(/images/nav_hover.png) repeat-x right;
		color:#fff;	
	}
	ul.dropdown ul li.dir {
		background:#f8f3f3;
		color:#000;	
	}
	ul.dropdown ul li.dir:hover {
		background:#cecaca;
		color:#000;	
	}
	ul.dropdown li ul li {
	 background:#DDC9AD;
	 margin-left:-1px;
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #320911;
	}

	ul.dropdown li:hover {
		background:url(/images/nav_hover.png) repeat-x right;
	}
	ul.dropdown li:hover,
	ul.dropdown li:hover {
	 background-color: #C7B494;
	 color: #000;
	}
	ul.dropdown li:link a {
		color:#fff;	
	}
	ul.dropdown li:hover a {
		color:#fff;	
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #C7B494; }
	
	ul.dropdown ul a:link,
	ul.dropdown ul a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown ul a:hover		{ color: #000; }
	ul.dropdown ul a:active	{ color: #111; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(/images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(/images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(/images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(/images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(/images/nav-arrow-left.png);
 background-position: 0 50%;
}